How to install aspell-et on Debian Unstable (Sid)